.tp-header-top-2__left-box a {
    display: inline-flex;
    align-self: center;
    gap: 4px;
}

.tp-header-top-2__left-box a img {
    width: 15px;
}

.tp-header-2__icon-box span img {
    width: 30px;
    height: 30px;
}

.swiper-container {
    width: 100%;
}

.swiper-slide {
    width: calc((100% / 3) - 10px);
}

.swiper-button-prev, .swiper-button-next {
    width: 40px;
    height: 40px;
    color: #000;
    background-color: #fff;
    border: 1px solid #DFE2E9;
    border-radius: 50%;
    font-weight: bold;
    transform: translateY(-50%);
}

.lightbox {
    z-index: 999;
}

.gallery-item {
    cursor: pointer;
}

.portfolio-menu ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
}

.portfolio-menu ul li {
    margin: 0;
}
